<?
/**
 * VoiceOne Settings/
 *
 * Frontend to provide access to the voiceone system.
 * @package voiceone
 * @subpackage  settings_main
 */
  include ("../admin/config/cfg.php");
  global $cwlang,$cw_version,$cwLanguage,$relBasePath;
  //================ POST & GET ================
  
  //================ PAGE LOGIC ================

  //================ MAIN CONTENTS ================
  ob_start();
  ?>
    <div class="SectionHeader">
      <?=$alert?>
      <h1><?=T_("VoiceOne Configurator Overview")?></h1>
    </div>
    <div id="basic_form">
    </div>
  <?
  $contents=ob_get_contents();
  ob_end_clean();
  //================ SIDEBAR ================
  ob_start();
  ?>
    <div class="Sidebar">
      <h1><?=T_("System configuration")?></h1>
      <p>
        <?=T_("From this section, it is possible to configure all the pbx parameters. Be carefull, otherwise you can misconfigurate the pbx settings")?>
      </p>
      <div style="width:100%;text-align:center;">
        <img src="../admin/public/img/toolbox.gif" width="206" alt="Vocione" />
      </div>
    </div>
  <?
  $sidebar=ob_get_contents();
  ob_end_clean();
  //================ SETTINGS ================
  $smarty->assign("section", "settings");
  $smarty->assign("subsection", "");
  $smarty->assign("templateType", "TwoColLeft");  //OneCol, TwoColLeft, TwoColRight
  $smarty->assign("contents", $contents);
  $smarty->assign("sidebar", $sidebar);
  $smarty->display('settings.tpl');
?>